#!/bin/bash

# counts number of flooded TIEs in the run on a -DD file, e.g.
#
# ../bin/rift-environ ... -DD | ./countfloodcountfilter.sh

FI=`egrep 'ties(_rec|_sen)' $1 | cut -d: -f2 | awk '{s+=$1} END {print s}'`

echo "TIES received/sent total:" $FI
